html, body {
    margin: 0;
    padding: 0;
    height: 100%;
}

body {
    font-family: 'Arial', sans-serif;
    background-color: #f0f0f0;
    display: flex;
    flex-direction: column;
    min-height: 100%;
}

header, footer {
    background-color: #333;
    color: white;
    text-align: center;
    padding: 15px;
}

nav {
    display: flex;
    justify-content: space-between;
}

nav a {
    text-decoration: none;
    text-align: center;
    padding: 10px;
    font-size: 22px;
    color: #333;
    flex: 1;
}

nav a:hover {
    color: #4639d5;
}

.content {
    max-width: 100%;
    margin: 0 auto;
    padding: 10px;
    flex: 1;
    text-align: center;
}

.content img {
    width: 100%;
    height: auto;
    display: block;
    margin: 20px auto;
}

form {
    text-align: left;
    margin: 0 auto;
    width: 300px;
}

button {
    background-color: #333;
    color: white;
    padding: 10px;
    border: none;
    cursor: pointer;
}

button:hover {
    background-color: #ff6347;
}